[{
  "name": "Actualizar Scoop y todas las aplicaciones",
  "FullName": "https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/ps1/Actualizador.ps1"
},
  {
    "name": "Dependencias",
    "FullName": "https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/ps1/Dependencias.ps1"
  },
  {
    "name": "Drivers",
    "FullName": "https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/ps1/Drivers.ps1"
  },
  {
    "name": "Internet",
    "FullName": "https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/ps1/Internet.ps1"
  },
  {
    "name": "Juegos",
    "FullName": "https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/ps1/Juegos.ps1"
  },
  {
    "name": "Limpieza",
    "FullName": "https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/ps1/Limpieza.ps1"
  },
  {
    "name": "Multimedia",
    "FullName": "https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/ps1/Multimedia.ps1"
  },
  {
    "name": "Office",
    "FullName": "https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/ps1/Office.ps1"
  },
  {
    "Name": "Utilidades",
    "FullName": "https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/ps1/Utilidades.ps1"
  },
  {
    "name": "Solucionar problemas",
    "FullName": "https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Core/Core.ps1"
  },

  {
    "name": "Menu Anterior",
    "FullName": "https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Core/Camino.ps1"
  },

  {
    "name": "Cerrar",
    "FullName": "https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Core/Cerrar.ps1"
  }]